List metadata transaction templates
List metadata transaction templates
get/metadata/templates
Header parameters
Accept-LanguagestringOptional
RFC 7231 language tags format (e.g., en-US, nl-NL) to use for returning localized names
Responses
200
List templates response
application/json
get/metadata/templates
GET /v2/metadata/templates HTTP/1.1
Host: api.flowretail.com
Accept: */*
200
List templates response
{
"items": [
{
"type": "SMS_PICKUP_NOTE",
"name": "SMS pickup note",
"template": "Your order {.orderNumber} is ready to be picked up in {.storeName}",
"mimeType": "HTML",
"fields": [
{
"name": ".orderNumber",
"description": "The ordernumber on the order"
}
]
}
]
}Last updated
Was this helpful?

